 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/3.jpg'); /*  nada */
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 366px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 79px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 300;
  margin: 50px 73px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 699px;
}

.u-section-2 .u-image-1 {
  width: 988px;
  height: 462px;
  margin: 78px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 42px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  margin: 36px 0 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-2 .u-image-1 {
    height: 440px;
    margin-top: 77px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-bottom: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 574px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 78px;
}

.u-section-3 .u-text-1 {
  line-height: 1.8;
  font-size: 1rem;
  font-weight: 500;
  margin: 11px 80px;
}

.u-section-3 .u-shape-1 {
  width: 10px;
  left: 32px;
  right: auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 18px;
    margin-left: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    margin-left: 49px;
  }

  .u-section-3 .u-shape-1 {
    left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 36px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 175px;
}

.u-section-4 .u-text-1 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 27px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 13px;
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 173px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 300;
  margin: 62px 319px 0 34px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 0.75rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  --radius: 5px;
  font-weight: 700;
  margin: -49px 62px 7px auto;
  padding: 12px 24px 13px 23px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 64px;
    margin-right: 181px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 179px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -61px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 47px;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 35px;
    margin-right: auto;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 29px;
    margin-bottom: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 173px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 300;
  margin: 62px 319px 0 34px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 0.75rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  --radius: 5px;
  font-weight: 700;
  margin: -49px 62px 7px auto;
  padding: 12px 24px 13px 23px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 64px;
    margin-right: 181px;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 179px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -61px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 47px;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 35px;
    margin-right: auto;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 29px;
    margin-bottom: 20px;
  }
}